Subject: RE: FW: CSC UPDATE
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 25 Jul 2001 07:45:37 -0700 (PDT)

Diann,

	We have a few paths that we are looking into, including the one that we discussed w/ Maurice. Never at any time in that meeting did we decide not to look at the paths listed below. Does this mean that you have done nothing to facilitate these request to CSC?  

				Chris

 -----Original Message-----
From: 	Huddleson, Diann  
Sent:	Wednesday, July 25, 2001 7:24 AM
To:	Stokley, Chris
Cc:	O'Neil, Murray P.; Hart, Vivian; Carsten Haack/Enron@EUEnronXgate@ENRON; Ha, Kenny; Richter, Alma; Winter, Maurice
Subject:	Re: FW: CSC UPDATE

Chris,  I thought that you and Michael met with Maurice the other day and decided a slightly different path.  Is that not the case?  

From:	Chris Stokley/ENRON@enronXgate on 07/24/2001 04:02 PM
To:	Diann Huddleson/HOU/EES@EES
cc:	Murray P ONeil/ENRON@enronXgate, Vivian Hart/HOU/EES@EES, Carsten Haack/Enron@EUEnronXgate, Kenny Ha/HOU/EES@EES, Alma Richter/ENRON@enronXgate 
Subject:	FW: CSC UPDATE

Diann,
	I have got to get an update on the items below. Please send me your status on these items by close of business today. 

									Chris

 -----Original Message-----
From: 	Stokley, Chris  
Sent:	Monday, July 23, 2001 3:23 PM
To:	Huddleson, Diann
Cc:	Frazier, Michael; Hart, Vivian; O'Neil, Murray P.; Ha, Kenny
Subject:	RE: CSC UPDATE

Diann,

	Do you have an update on the status of the other two items we discussed.

1)	CSC's ability to send all of our Calf. Customers files out to the FTP server as they do with the Energy Sense customers, along with the  timeline to get this implemented.
2)	The cost and timeline to put all of our customers into the Energy Sense website.

Chris
503-807-8959

 -----Original Message-----
From: 	Huddleson, Diann  
Sent:	Friday, July 20, 2001 2:59 PM
To:	Stokley, Chris
Cc:	Frazier, Michael; Hart, Vivian
Subject:	Re: CSC UPDATE

Vivian has regained access to the MDMA.    However, I need to control who has access so that we don't interfere with CSC's operation.  Let me know who will need access to this data.  Thanks.

From:	Chris Stokley/ENRON@enronXgate on 07/19/2001 04:04 PM
To:	Diann Huddleson/HOU/EES@EES
cc:	 
Subject:	CSC UPDATE

Diann,

	I am flying back to Portland tomorrow morning at about 9:30 arriving at 12:00 Please call me at 503-807-8959 or e-mail me w/ and update on you talks w/ CSC. Thanks for your help.

									Chris Stokley